<?php 
include "config.php";

$code = $_POST['productcode'];
$name = $_POST['productname'];
$hsn = $_POST['hsn'];
$unit = $_POST['unit'];
$price = $_POST['price'];
$unittokg=$_POST['unittokg'];
$tax = $_POST['tax'];
$sql = "insert into productdetail (productcode,productname,hsn,unit,price,unittokg,tax,editdate,edittime,editby,status) values('$code','$name','$hsn','$unit','$price','$unittokg','$tax','','','','')";
echo $sql;
 $go = mysqli_query($connect,$sql);
  header('Location:itemmaster.php');

?>